<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <title>ITk Demonstrator DB GUI</title>
    <meta id="appName" name="application-name" content="ITk Demonstrator DB GUI" />
  </head>

<head>
  <meta charset="utf-8" />
  <title>ITk Demonstrator DB GUI</title>
  <meta id="appName" name="application-name" content="ITk Demonstrator DB GUI" />
  <link rel="icon" type="image/png" />
</head>

<body>
  <noscript>Enabling JavaScript is required to run this app.</noscript>
  <div id="root"></div>
</body>

</html>
